function changeTab(cntAct){

	var cntAct;
	switch(cntAct)
	{
			
		case '1':
			document.getElementById('brand_banner1').style.display='';
			document.getElementById('brand_banner2').style.display='none';
			if(document.getElementById('brand_banner3'))
				document.getElementById('brand_banner3').style.display='none';
			if(document.getElementById('brand_banner4'))
				document.getElementById('brand_banner4').style.display='';
			if(document.getElementById('brand_banner5'))
				document.getElementById('brand_banner5').style.display='none';
			if(document.getElementById('brand_banner6'))
				document.getElementById('brand_banner6').style.display='';
			document.getElementById('pro_list').style.display = '';
			document.getElementById('sub_brand').style.display = 'none';
			document.getElementById('behind_brand').style.display = 'none';
			
		break;
		
		case '2':
			document.getElementById('brand_banner1').style.display='none';
			document.getElementById('brand_banner2').style.display='';
			document.getElementById('brand_banner3').style.display='';
			document.getElementById('brand_banner4').style.display='none';
			if(document.getElementById('brand_banner5'))
				document.getElementById('brand_banner5').style.display='none';
			if(document.getElementById('brand_banner6'))
				document.getElementById('brand_banner6').style.display='';
			document.getElementById('pro_list').style.display = 'none';
			document.getElementById('sub_brand').style.display = '';
			document.getElementById('behind_brand').style.display = 'none';
			
		break;
		case '3':
			document.getElementById('brand_banner1').style.display='none';
			document.getElementById('brand_banner2').style.display='';
			if(document.getElementById('brand_banner3'))
				document.getElementById('brand_banner3').style.display='none';
			if(document.getElementById('brand_banner4'))
				document.getElementById('brand_banner4').style.display='';
			document.getElementById('brand_banner5').style.display='';
			document.getElementById('brand_banner6').style.display='none';
			document.getElementById('pro_list').style.display = 'none';
			document.getElementById('sub_brand').style.display = 'none';
			document.getElementById('behind_brand').style.display = '';
			
		break;
		
	}
}
